Graphic Script Tools, version 0.3. This is a updated release 
for VLIB4D of Dave Ramsey's tools to exploit the extended TCAP.  
These allow the Z-System user to make use of graphics features 
in ARUNZ and ZEX scripts.               Bob Dean July 5, 1990
